=== debian/changelog ===
xsstrike (3.1.6-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Mon, 16 Feb 2026 17:09:27 +0100
