=== debian/control ===
Source: xsstrike
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-fuzzywuzzy,
 python3-tld,
 python3-requests,
Standards-Version: 4.7.3
Homepage: https://github.com/s0md3v/XSStrike
Vcs-Browser: https://gitlab.com/kalilinux/packages/xsstrike
Vcs-Git: https://gitlab.com/kalilinux/packages/xsstrike.git

Package: xsstrike
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-fuzzywuzzy,
 python3-tld,
 python3-requests,
Description: Most advanced XSS scanner
 XSStrike is a Cross Site Scripting detection suite equipped with four hand
 written parsers, an intelligent payload generator, a powerful fuzzing engine
 and an incredibly fast crawler.
