=== debian/tests/control ===
Tests: runtests.sh
Depends: @
Restrictions: allow-stderr
