=== debian/watch ===
Version: 5

Template: Github
Owner: s0md3v
Project: xsstrike
